# Generated by Django 3.2.13 on 2022-06-06 18:02

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('users', '0002_auto_20220105_1803'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='user',
            name='last_name',
        ),
    ]
